@charset "UTF-8";
/* ==========================================================
 html5 elements
========================================================== */
article, aside, figure, figcaption, footer, header, nav, section {
    display: block;
}
/* ==========================================================
 reseting
========================================================== */
@font-face {
    font-family: "Yu Gothic";
    src: local("Yu Gothic Medium");
    font-weight: 400;
    ;
}
@font-face {
    font-family: "Yu Gothic";
    src: local("Yu Gothic Bold");
    font-weight: 600;
}

body {
    color: #222;
    font-size: 16px;
    line-height: 2;
    -webkit-text-size-adjust: 100%;
    font-weight: 400;
}
body, input, textarea, select, button {
    font-family: "Lato", "Yu Gothic", YuGothic, -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", Meiryo, Arial, sans-serif;
}
body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td, button, figure, figcaption {
    margin: 0;
    padding: 0;
    -webkit-font-feature-settings : "pkna" 1;
    font-feature-settings : "pkna" 1;
}
input, textarea {
    margin: 0;
    font-size: 100%;
}
input, textarea, select {
    -webkit-appearance: none;
}
textarea {
    resize: none;
}
button {
    border: none;
    overflow: visible;
    background: none;
    vertical-align: top;
    font-size: 100%;
    color: inherit;
    cursor: pointer;
    -webkit-appearance: none;
}
label {
    cursor: pointer;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 100%;
}
fieldset, img {
    border: 0;
}
img {
    height: auto;
    vertical-align: top;
        -ms-interpolation-mode: bicubic;
    -webkit-backface-visibility: hidden;
}
address, caption, code, em, th {
    font-style: normal;
    font-weight: normal;
}
ol, ul {
    list-style: none;
}
caption, th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6, em {
    font-size: 100%;
    font-weight: 500;
}
p {
    /*text-align:justify;
    text-align:left;*/
    text-justify: inter-ideograph;
}
li {
    list-style: none;
    /*text-align:justify;*/
    text-align: left;
    text-justify: inter-ideograph;
}
dl, dt, dd {
    /*text-align:justify;*/
    text-align: left;
    text-justify: inter-ideograph;
}
sup, sub {
    font-size: 63%;
}
sup {
    vertical-align: top;
}
sub {
    vertical-align: baseline;
}
*, *:before, *:after {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
hr {
    border-width: 1px 0 0 0;
    border-style: solid;
    border-color: #ccc;
    height: 1px;
    clear: both;
    margin: 20px 0;
}
hr.separate {
    margin: 30px 0;
}
hr.separate-l {
    margin: 60px 0;
}


@media screen and (max-width: 768px) {
hr.separate {
    margin: 15px 0;
}
hr.separate-l {
    margin: 30px 0;
}
}

.img-respo img {max-width: 100%;height: auto;}
/* ==========================================================
 base Link
========================================================== */
a {
    color: #00408b;
    text-decoration: none;
    outline: 0;
}
a:hover {
    color: #fcb100;
}
a:hover img {
    opacity: .7;
}

/* btn templates
------------------------------------------ */
.btn {
}
.btn a {
    display: inline-block;
    text-align: center;
    padding: 10px 16px;
    min-width: 120px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.btn.blue a {
    background: #00428b;
    border: 1px solid #00428b;
}
.btn.blue a:hover {
    background: #fff;
    color: #00428b;
}
.btn.blueline a {
    background: #fff;
    color: #00428b;
    border: 1px solid #00428b;
}
.btn.blueline a:hover {
    background: #00428b;
    color: #fff;
}
.btn.skyblue a {
    background: #00A0E8;
    border: 1px solid #00A0E8;
    color: #fff;
}
.btn.skyblue a:hover {
    opacity: .7;
}
.btn.yellow a {
    background: #fcb100;
    border: 1px solid #fcb100;
    color: #00428b;
}
.btn.yellow a:hover {
    opacity: .7;
}
.btn.gray a {
    background: #666666;
    border: 1px solid #666666;
    color: #fff;
}
.btn.gray a:hover {
    opacity: .7;
}
.btn.red a {
    background: #E50012;
    border: 1px solid #E50012;
    color: #fff;
}
.btn.red a:hover {
    opacity: .7;
}
.btn.ico_nw a:after {
    display: inline-block;
    content: "";
    width: 15px;
    height: 14px;
    margin-left: 9px;
    background: url(../img/common/ico_openwindow.png) no-repeat left top;
    vertical-align: baseline;
}
.btn.ico_nw a:hover:after {
    background-position: left bottom;
}
.btn.blue.ico-arrow a:before {
    display: inline-block;
    content: "";
    width: 8px;
    height: 12px;
    margin-right: 10px;
    background: url(../img/common/ico_arrow_link.png) no-repeat left bottom;
}
.btn.blue.ico-arrow a:hover:before {
    background-position: left top;
}
.btn.yellow.ico-arrow a:before {
    display: inline-block;
    content: "";
    width: 8px;
    height: 12px;
    margin-right: 10px;
    background: url(../images/ico_arrow_link_black.png) no-repeat left top;
}
.btn span {
    display: inline-block;
    text-align: center;
    padding: 10px 16px;
    min-width: 120px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.6;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.btn.yellow span {
    background: #fcb100;
    border: 1px solid #fcb100;
    color: #00428b;
}
.btn.yellow span:hover {
    opacity: .7;
}
.btn.blue span {
    background: #00428b;
    border: 1px solid #00428b;
}
.btn.blue span:hover {
    background: #fff;
    color: #00428b;
}
.btn.blueline span {
    background: #fff;
    color: #00428b;
    border: 1px solid #00428b;
}
.btn.blueline span:hover {
    background: #00428b;
    color: #fff;
}
.btn.red span {
    background: #E50012;
    border: 1px solid #E50012;
    color: #fff;
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
    box-shadow: 0 0 0 rgba(0,0,0,0);
    padding: 10px;
    min-width: initial;
}
.btn.gray span {
    background: #555;
    border: 1px solid #555;
    color: #fff;
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
    box-shadow: 0 0 0 rgba(0,0,0,0);
    padding: 10px;
    min-width: initial;
}
.btn.yellow.ico-arrow span:before {
    display: inline-block;
    content: "";
    width: 8px;
    height: 12px;
    margin-right: 10px;
    background: url(../images/ico_arrow_link_black.png) no-repeat left top;
}

@media screen and (max-width: 768px) {
.btn a {
    display: block;
    margin: 10px 0;
    font-size: 14px;
}
.btn span {
    display: block;
    margin: 10px 0;
    font-size: 14px;
}
.btn.mr10 {
    margin-left: 0 !important;
}
}

/* ==========================================================
 section-col
========================================================== */
.section-col {
    position: relative;
    padding: 40px 0;
    position: relative;
}
.colpd-wide {
    margin: 0 auto;
    position: relative;
    max-width: 1360px;
}
.colpd {
    margin: 0 auto;
    position: relative;
    max-width: 1180px;
}
.colpd-min {
    margin: 0 auto;
    position: relative;
    max-width: 840px;
}

@media screen and (max-width: 1400px) {
.colpd-wide {
    margin: 0 20px;
}
}

@media screen and (max-width: 1220px) {
.colpd {
    margin: 0 20px;
}
}

@media screen and (max-width: 880px) {
.colpd-min {
    margin: 0 20px;
}
}
/* youtube
------------------------------------------ */
.movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*
 clearfix [
----------------------------------------------------------- */
/* For modern browsers */
.clearfix:after {
    content: " ";
    display: block;
    clear: both;
}
body div:after, body p:after, body dl:after {
    content: "";
    display: table;
    clear: both;
}




/* ==========================================================
2018年　event.css
========================================================== */

/* ==========================================================
 top
========================================================== */
@media only screen and (min-width: 0px) and (max-width: 767px){
.cover_wrap {
    max-height: 500px !important;
    min-height: 300px !important;
    height: 100%;
}

.cover {
    max-height: 500px !important;
    min-height: 300px !important;
    height: 100%;
}
.cover a.cover__arrow {
    left: 50%;
    margin-left: -20px;
}


	/*----------------------
			detail
	-----------------------*/
	#detail h2{
		padding: 10px 0;
		font-size: 20px;
		margin-bottom: 30px;
	}
	#detail img.txt_img{
		max-width: 220px;
		margin: 0 auto;
	}
	#detail img+p.lead{
		margin: 25px 0 30px;
		color: #00428b;
		font-size: 17px;
		line-height: 1.4;
		font-weight: bold;
	}
	#detail p.lead+p{
		font-size: 15px;
		margin-bottom: 40px;
		text-align: left;
	}
	#detail h3{
		position: relative;
		text-align: center;
		margin-bottom: 20px;
		margin-left: -5%;
		width: 110%;
	}
	#detail h3:after{
		content: '';
		border-top: 2px solid #00428b;
		height: 2px;
		width: 100%;
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -1px;
	}
	#detail h3 span{
		display: inline-block;
		background-color: #fff;
		padding: 0 20px;
		font-size: 19px;
		font-weight: 700;
		position: relative;
		z-index: 2;
		line-height: 1.4;
	}
	#detail .bg_gray h3 span{
		background-color: #f6f6f6;
	}

	#detail .themeTxt{
		width: 100%;
		font-size: 14px;
		margin: 0 auto 30px;
		text-align: left;
	}
	#detail ul.themeList{
		overflow: hidden;
		width: 100%;
		margin: 0 auto 50px;
	}
	#detail ul.themeList li{
		width: 100%;
		float: none;
		margin-left: 0px;
		margin-bottom: 10px;
	}
	#detail ul.themeList li:first-child{
		margin-left: 0;
	}
	#detail ul.themeList li .head{
		margin-bottom: 0;
		height: 90px;
		position: relative;
		cursor: pointer;
	}
	#detail ul.themeList li .head img{
		height: 90px;
		width: auto;
		float: left;
	}
	#detail ul.themeList li .head p{
		padding: 25px 40px 0 0px;
		color: #fff;
		font-weight: 700;
		text-align: left;
		background-color: #00a0e9;
		margin-top: 0px;
		overflow: hidden;
		height: 90px;
		line-height: 1.4;
		box-sizing: border-box;
		font-size: 16px;
	}
	#detail ul.themeList li:nth-child(2) .head p{background-color: #e60012;}
	#detail ul.themeList li:nth-child(3) .head p{background-color: #14a83b;}

	#detail ul.themeList li .head span{
		position: absolute;
		top: 50%;
		right: 30px;
		display: inline-block;
		vertical-align: middle;
		text-decoration: none;
		margin-top: -6px;
	}
	#detail ul.themeList li .head.open span{
		margin-top: 0;
	}
	#detail ul.themeList li .head span::before,
	#detail ul.themeList li .head span::after{
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		margin: auto;
		content: "";
		vertical-align: middle;
	}
	#detail ul.themeList li .head span::before{
		width: 12px;
		height: 12px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	#detail ul.themeList li .head.open span::before{
		-webkit-transform: rotate(315deg);
		transform: rotate(315deg);
	}

	#detail ul.themeList li .ac_cont{
		border: 1px solid #00a0e9;
		border-top: 0px;
		padding: 10px;
		color: #00a0e9;
		line-height: 1.6;
		display: none;
	}
	#detail ul.themeList li:nth-child(2) .ac_cont{border: 1px solid #e60012; color: #e60012;border-top: 0px;}
	#detail ul.themeList li:nth-child(3) .ac_cont{border: 1px solid #14a83b; color: #14a83b;border-top: 0px;}

	#detail ul.meritList{
		overflow: hidden;
		width: 100%;
		margin: 0 auto 0;
	}
	#detail ul.meritList li{
		float: none;
		width: 100%;
		margin-left: 0px;
		margin-bottom: -20px;
	}
	#detail ul.meritList li:first-child{ margin-left: 0;}
	#detail ul.meritList li p.lead{
		background: url(../img/event/num1.gif) no-repeat 0 0;
		background-size: 40px;
		padding-left: 50px;
		min-height: 48px;
		font-size: 16px;
		font-weight: 700;
		line-height: 1.4;
		margin-bottom: 10px;
		height: 40px;
		vertical-align: middle;
		display: table-cell;
		padding-bottom: 10px;
	}
	#detail ul.meritList li:nth-child(2) p.lead{	background: url(../img/event/num2.gif) no-repeat 0 0; background-size: 40px;}
	#detail ul.meritList li:nth-child(3) p.lead{	background: url(../img/event/num3.gif) no-repeat 0 0; background-size: 40px;}

	#detail ul.meritList+.btn{
		margin-bottom: 40px;
	}

	#detail .bg_gray{
		background-color: #f6f6f6;
		overflow: hidden;
		padding: 40px 0;
		margin-bottom: 50px;
	}
	#detail .summary{
		overflow: hidden;
		margin-bottom: 20px;
		margin-left: 0px;
		text-align: left;
	}
	#detail .summary li{
		position: relative;
		padding-left: 50px;
		font-weight: bold;
		float: none;
		line-height: 1.6;
		margin-left: 0px;
		margin-bottom: 20px;
		white-space: normal;
	}
	#detail .summary li:nth-child(1){
		width: auto;
	}
	#detail .summary li:nth-child(4){
		line-height: 1.4;
		font-size: 16px;
		width: auto;
	}
	#detail .summary li:nth-child(5){
		width: auto;
		white-space: normal;
		font-size: 12px;
	}
	#detail .summary li strong{
		font-size: 16px;
		font-weight: 700;
		display: block;
	}
	#detail .summary i{
		font-style: normal;
		display: inline-block;
		border: 1px solid #fff;
		color: #fff;
		width: 40px;
		height: 40px;
		line-height: 40px;
		border-radius: 25px;
		font-size: 10px;
		text-align: center;
		font-weight: bold;
		position: absolute;
		top:0;
		left: 0;
	}
	#detail .summary i.line2{
		line-height: 1.2;
		box-sizing: border-box;
		padding-top: 5.5px;
	}

	#detail .txt{
		font-weight: bold;
		font-size: 15px;
		line-height: 1.4;
		margin-bottom: 30px;
		text-align: left;
	}
	#detail .box{
		background-color: #fff;
		padding: 20px 5%;
		margin-bottom: 40px;
		display: block;
	}
	#detail .box h4{
		display: block;
		vertical-align: middle;
		padding-right: 0px;
		font-size: 18px;
		font-weight: bold;
		line-height: 1.6;
		white-space: normal;
		text-align: center;
		margin-bottom: 20px;
	}
	#detail .box h4 span{
		border-bottom: 6px solid #00428b;
		display: inline-block;
		padding-bottom: 10px;
	}
	#detail .box h4 small{
		font-size: 12px;
		display: block;
	}
	#detail .box ul li{
		display: block;
		font-size: 13px;
	}
	#detail .box ul li dl{
		width: 100%;
		margin-bottom: 30px;
	}
	#detail .box ul li dl dd{
		margin-bottom: 5px;
	}
	#detail .box li li{
		display: block;
		font-size: 12px;
		position: relative;
		padding-left: 1.5em;
	}
	#detail .box li li:before{
		content: '※';
		position: absolute;
		top: 0;
		left: 0;
	}
	#detail .box li li li:before{
		content: '・';
	}
	#detail ul.boxList {
		overflow: hidden;
		margin-bottom: -10px;
	}
	#detail ul.boxList li{
		background: none;
		width: auto;
		margin-left: 0;
		float: none;
		box-sizing: border-box;
	}
	#detail ul.boxList li:first-child{
		margin-left: 0;
	}
	#detail ul.boxList li h4{
		text-align: center;
		font-size: 20px;
		color: #fff;
		background-color: #00428b;
		line-height: 1;
		padding: 10px 0;
		margin: 0 30px;
	}
	#detail ul.boxList li .boxInner{
		padding: 20px 5%;
		background-color: #fff;
		margin: 0 30px;
		height: 390px;
		box-sizing: border-box;
	}
	#detail ul.boxList li .boxInner img{
		max-width:200px;
		margin: 0 auto 10px;
	}
	#detail ul.boxList li p.price{
		position: relative;
		padding-left: 50px;
		color: #00428b;
		font-size: 18px;
		font-weight: bold;
		line-height: 1.4;
		white-space: normal;
		margin-bottom: 10px;
		display: inline-block;
	}
	#detail ul.boxList li p.price span{
		display: block;
		font-size: 13px;
	}
	#detail ul.boxList li p.price small{ font-size: 14px;}
	#detail ul.boxList li p.price i{
		font-style: normal;
		display: inline-block;
		border: 1px solid #00428b;
		color: #00428b;
		width: 40px;
		height: 40px;
		line-height: 40px;
		border-radius: 25px;
		font-size: 11px;
		text-align: center;
		font-weight: bold;
		position: absolute;
		top:0;
		left: 0;
	}
	#detail ul.boxList li p.size{
		font-weight: bold;
		line-height: 1.4;
		font-size: 14px;
		margin-bottom: 10px;
	}
	#detail ul.boxList li p.size span{
		display: block;
		text-align: left;
	}
	#detail ul.boxList li p.use{
		line-height: 1.4;
		float: none;
		font-size: 13px;
		padding-right: 0px;
		margin-right: 0px;
		border-right: 0px;
		font-weight: 700;
		margin-bottom: 10px;
	}
	#detail ul.boxList li p.use2{
		line-height: 1.4;
		font-size: 13px;
		font-weight: 700;
		margin-bottom: 10px;
	}
	#detail ul.boxList li p.note{
		line-height: 1.2;
		font-size: 12px;
		margin-top: 0;
	}
	#detail ul.boxList li p.red{
		text-align: center;
		font-size: 20px;
		margin-bottom: 0px;
		line-height: 1.4;
		font-weight: bold;
		color: #ff0000;
	}
}
@media only screen and (min-width: 0px) and (max-width: 360px){
		#detail ul.boxList li h4{
			text-align: center;
			font-size: 20px;
			color: #fff;
			background-color: #00428b;
			line-height: 1;
			padding: 10px 0;
			margin: 0 20px;
		}
		#detail ul.boxList li .boxInner{
			padding: 20px 5%;
			background-color: #fff;
			margin: 0 20px;
			height: 400px;
			box-sizing: border-box;
		}
		#detail ul.boxList li p.price{
			font-size: 16px;
		}
		#detail ul.boxList li p.price span{
			display: block;
			font-size: 12px;
		}
		#detail ul.boxList li p.size{
			font-size: 13px;
		}

	#detail p.note{
		font-weight: 700;
		text-align: left;
		line-height: 1.4;
		margin-top: 30px;
	}
	#detail .graph{
		margin-bottom: 25px;
	}
	#detail .movie{
		margin-bottom: 50px;
	}
	#detail .movieWrap{
		width: 100%;
		margin: 0 auto;
	}
}



/* box-exhibit-item
---------------------------------------------------------- */
.box-exhibit-item {
	padding-top: 0;
	display: -webkit-flex;
	display: flex;
}
.area-archive ul.box-exhibit-item + ul.box-exhibit-item {
	padding-top: 40px;
}
.box-exhibit-item li {
	width: 48%;
	padding: 20px 0 0;
	border-top: 4px solid #00428b;
	display: block;
}
.box-exhibitor-presentation-item .box-exhibit-item {
	padding-top: 0;
	display: block;
}
.box-exhibitor-presentation-item .box-exhibit-item li {
	width: 100%;
	padding: 20px 0 0;
	border-top: 4px solid #00428b;
	display: block;
		margin-bottom: 30px;
}
.box-exhibit-item li+li {
	margin-left: 4%;
}
.box-exhibitor-presentation-item .box-exhibit-item li+li {
    margin-left: 0;
}
.box-exhibit-item .item-head {
	margin-bottom: 20px;
	color: #00408b;
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
}
.box-exhibit-item .item-head .tag {
	display: inline-block;
	padding: 5px 10px;
	margin-right: 5px;
	border: 1px solid #00408b;
}
.box-exhibit-item .item-head .exhibition {
	display: inline-block;
	margin-right: 5px;
	padding: 5px 10px;
	background: #fcb100;
	border: 1px solid #fcb100;
}
.box-exhibit-item .item-head .exhibition a:hover {
	color: #00428B;
}
.box-exhibit-item h3 {
	height: 3em;
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.6;
	overflow: hidden;
}
.box-exhibitor-presentation-item .box-exhibit-item h3 {
	height: auto;
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.6;
    overflow: auto;
}
.mod-product .box-exhibit-item h3 {
	height: auto;
}
.box-exhibit-item .c-glid {
	margin-right: -20px;
}
.box-exhibit-item .c-glid .c-glid__item--7, .box-exhibit-item .c-glid .c-glid__item--5 {
	padding-right: 20px;
}
.box-exhibit-item .category-name {
	font-size: 12px;
		line-height: 40px;
	margin-bottom: 10px;

}
.box-exhibit-item .ico-category {
	margin-right: 10px;
}
.box-exhibit-item .list_ib {text-align: left; padding-top: 8px;}

.box-exhibit-item .list_ib dd {padding: 0;}

.btn_action {
	display: -webkit-flex;
	display: flex;
}

.btn_action dd {
	width: 50%;
}
.btn_action dd a {
	display: block;
	padding: 18px 0;
	line-height: 1;
	background-color: #00428B;
	color: #fff;
	font-size: 14px;
	text-align: center;
	font-weight: 700;
}
.btn_action dd a:hover {
	opacity: 0.7;
}
.btn_action dd span {
	display: block;
	padding: 18px 0;
	line-height: 1;
	background-color: #00428B;
	color: #fff;
	font-size: 14px;
	text-align: center;
	font-weight: 700;
}

.btn_action dd.add_matching span {
	background-color: #FCB100;
	color: #00428B;
}
.btn_action dd.add_matching.already span {
	background-color: #e60012;
	color: #fff;
	    cursor: pointer;
}
.btn_action dd span:hover {
	opacity: 0.7;
}
.btn_action dd.add_matching a {
	background-color: #FCB100;
	color: #00428B;
}
.btn_action dd.add_matching.already a {
	background-color: #e60012;
	color: #fff;
}
.btn_action dd a:hover {
	opacity: 0.7;
}
.box-exhibit-item li figure {
	background: #fff;
	overflow: hidden;
	text-align: center;
}
.box-exhibit-item li figure img {
	width: auto;
	height: auto;
	max-height: 180px;
	max-width: 100%;
}

 .txt-description dt {
    padding: 14px 0 0;
	 margin-top: 14px;
	  border-top: 1px solid #ccc;
  }
  .txt-description dd {
       padding: 0 0 20px;
  }

@media screen and (max-width: 768px) {

.box-exhibit-item {
	padding-top: 0;
	display: block;
}
.box-exhibit-item {
	margin: 0;
	padding: 0;
	display: block;
}
	.box-exhibit-item .item-head span {
	margin-bottom: 5px;
}
.box-exhibit-item li {
	position: relative;
	width: 100%;
	margin-bottom: 30px;
}
.box-exhibit-item li+li {
	margin-left: 0;
}
.box-exhibit-item .c-glid {
	margin-right: 0;
}
.box-exhibit-item .c-glid .c-glid__item--7, .box-exhibit-item .c-glid .c-glid__item--5 {
	padding-right: 0;
	margin-bottom: 0;
}
.box-exhibit-item h3 {
	font-size: 16px;
}
.box-exhibit-item li figure {
	margin-bottom: 20px;
}
.btn_action dd a {
	font-size: 10px;
}
.area-archive ul.box-exhibit-item + ul.box-exhibit-item {
    padding-top: 0;
}

.box-exhibit-item .item-head .tag {
    margin-right: 0;
    width: 49%;
	padding: 5px 0;
	text-align: center;
	    margin-left: 0;
}
.box-exhibit-item .item-head .exhibition {
    margin-right: 0;
    width: 49%;
	padding: 5px 0;
	text-align: center;
}
.box-exhibit-item .item-head .division {
    margin-right: 0;
    width: 49%;
	text-align: center;
	display: inline-block;
}

 .txt-description {
    margin: 0;
    border-bottom: 1px solid #ccc;
	background-color: #F3F3F3;
  }
  .txt-description dt {
        position: relative;
    padding: 14px 60px 14px 20px;
    font-weight: 700;
    color: #00428B;
    cursor: pointer;
    line-height: 1.6;
	  border-top: 1px solid #ccc;
  }
  .txt-description dt i.icon:before {
    position: absolute;
    top: 50%;
    right: 20px;
    display: block;
    content: "";
    width: 16px;
    height: 2px;
    background: #255277;
  }
  .txt-description dt i.icon:after {
    position: absolute;
    top: 50%;
    right: 27px;
    display: block;
    content: "";
    width: 2px;
    height: 16px;
    margin-top: -7px;
    background: #255277;
  }
  .txt-description dt.is-active .icon:after {
    display: none;
  }
  .txt-description dd {
       padding: 0 20px 20px;
    border-top: none;
    line-height: 1.6;
  }
	.box-exhibit-item li figure img {
	max-height: 240px;
}

}
@media screen and (max-width: 350px) {
	.box-exhibit-item .item-head span {
		font-size: 10px;
		padding: 5px 0;
	}
}




/* special-exhibition
---------------------------------------------------------- */
.comp--exhibit_feature { margin-bottom: 40px;}
.comp--exhibit_feature .comp-title {
	background-color: #00A0E9;
	padding: 20px;
}
.comp--exhibit_feature .comp-title h2 {
	color: #fff;
	font-weight: 600;
	font-size: 28px;
	line-height: 1.2;
}
.comp--exhibit_feature .comp-contents {
	background-color: #E8F8FF;
	padding: 40px;
}
.comp--exhibit_feature .comp-contents h3 {
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 30px;
}
.comp--exhibit_feature .comp-contents figure {
	text-align: center;
	margin-bottom: 40px;
}
.comp--exhibit_feature .comp-contents figure img {
	max-width: 100%;
}
.comp--exhibit_feature .comp-contents h4 {
	font-weight: 600;
	font-size: 18px;
	text-align: left;
}
.comp-linklist li {
    display: inline-block;
    margin-right: 10px;
	margin-bottom: 10px;
}
.comp-linklist li a {
    display: block;
    padding: 8px 10px;
    border: 1px solid #00408b;
	background-color: #FFFFFF;
	font-size: 14px;
	line-height: 1;
}
.comp-linklist li a:hover {
	background-color: #00408b;
	color: #fff;
}

.comp--exhibit_feature.health .comp-title {
	background-color: #E50012;
	padding: 20px;
}
.comp--exhibit_feature.green .comp-title {
	background-color: #00A63B;
	padding: 20px;
}
.comp--exhibit_feature.health .comp-contents {
	background-color: #fce4d6;
}
.comp--exhibit_feature.green .comp-contents {
	background-color: #dfeddf;
}
@media screen and (max-width: 768px) {
.comp--exhibit_feature .comp-title h2 {
    font-size: 22px;
    line-height: 1.6;
}
	.comp--exhibit_feature .comp-contents {
    padding: 20px;
}
.comp--exhibit_feature .comp-contents h3 {
	text-align: left !important;
    font-size: 16px;
    margin-bottom: 20px;
}
.comp--exhibit_feature .comp-contents figure {
    margin-bottom: 20px;
}
.comp--exhibit_feature .c-glid__item--8 {
    margin-bottom: 0;
}
	.comp--exhibit_feature .c-glid__item--6:last-child {
    margin-bottom: 0;
}
}



/* ==========================================================
2018年TOP直記載
========================================================== */

  #movie{
  border-top:3px solid #004588;
  }
  .video{
  padding: 0px 0px 50px;
  }
  ul.movieList li{
  float: left;
  width: 29.3%;
  margin: 0 2% 4%;
  }
  ul.movieList li .photoBox img{
  width: 100%;
  height: auto;
  }
  ul.movieList li .movie-company{
  font-size: 16px;
  font-weight: bold;
  padding: 10px 0 5px;
  }
  ul.movieList li p{
  font-size: 12px;
  height: 60px;
  }
  @media screen and (max-width: 768px) {
  ul.movieList li{
  float: left;
  width: 46%;
  margin: 0 2% 4%;
  }
  .video{
  position:relative;
  width:100%;
  padding-top:56.25%;
  margin: 30px 0;
  }
  .video iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
  }	
  ul.movieList li .movie-company{
  font-size: 14px;
  font-weight: bold;
  padding: 10px 0 5px;
  line-height: 1.3;
  max-height: 50px;
  }	
  ul.movieList li p{
  font-size: 11px;
  height:90px;
  line-height: 1.6;
  }
  }
.youtube2 {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube2 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
table {
  border-top: 1px solid #999;
  border-right: 1px solid #999;
  border-collapse: collapse;
  width: 100%;
}
table th,
table td {
  border-left: 1px solid #999;
  border-bottom: 1px solid #999;
  padding: 10px;
}
table th {
  background-color: #eee;
  text-align: left;
}
.btn-shou2019 a{
font-weight: bold !important;
margin: 0 0 15px;
}





@media screen and (max-width: 400px) {
  table {
    border: none;
  }
  table thead {
    display: none;
  }
  table tr {
    border-top: 1px solid #999;
    display: block;
    margin-bottom: 20px;
  }
  table td {
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    display: block;
    padding: 10px;
    text-align: right;
  }
  table td::before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
  }
}	